*{
    margin: 0;
    padding: 0;
}
body{
    min-width: 1200px;
}
a{
    text-decoration: none;
    color: #333;
}
li, ol, ul {
    list-style: none;
}
a:hover{
    color: #333;
    cursor: pointer;
}
.mb80{
    margin-bottom: 80px;
}
.mb40{
    margin-bottom: 40px;
}
.mb30{
    margin-bottom: 30px;
}
.pb80{
    padding-bottom: 80px;
}
.p20{
    padding: 20px;
}
.pb0{
    padding-bottom: 0;
}
.plr20{
    padding: 0 20px;
}
.pb40{
    padding-bottom: 40px;
}
.mr20{
    margin-right: 20px;
}
.pr20{
    padding-right: 20px;
}
.w100{
    width: 100%;
}
.cl::after{
    content: '\20';
    display: block;
    height: 0;
    clear: both;
}
.cl{
    zoom: 1;
}
.wrap{
    position: relative;
}
.container{
    width: 1200px;
    margin: 0 auto;
}
.cbg{
    background-color: #f8eada;
}
/* banner */
.banner{
    width: 100%;
    position: relative;
}
.banner img{
    width: 100%;
}
.banner .logo{
    position: absolute;
    left: calc( calc( 100% - 1200px ) / 2 );
    top: 30px;
    width: 296px;
}
.banner .logo img{
    width: 100%;
}
.banner .back{
    position: absolute;
    bottom: 20px;
    right: 20%;
    font-size: 20px;
    color: #ffdba5;
}
/* tab */
.tab_line{
    position: relative;
    display: table;
}
.tab_left{
    width: 192px;
    float: left;
    box-sizing: border-box;
}
.tab_left a{
    position: relative;
    display: block;
    margin-bottom: 15px;
}
.tab_left a:last-child{
    margin-bottom: 0;
}
.tab_left_active::after{
    content: '';
    position: absolute;
    right: 10px;
    bottom: 10px;
    width: 27px;
    height: 19px;
    background: url(../images/arrow.png) no-repeat top left;
    background-size: 27px 19px;
}
.tab_left a img{
    width: 100%;
    display: block;
}
.tab_right{
    position: absolute;
    left: 192px;
    top: 0;
    bottom: 0;
    height: 100%;
    width: calc( 100% - 192px );
    background: url(../images/js_bg.jpg) no-repeat top left;
    background-size: 100% 100%;
    box-sizing: border-box;
}
.tab_content{
    display: none;
}
.tab1_left{
    float: left;
    width: 430px;
    height: 439px;
    position: relative;
    margin: 21px 0 21px 60px;
}
.tab1_left .circle{
    display: block;
    position: absolute;
    top: 130px;
    left: 70px;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: #b6420a;
    animation: mapdotscale 1s infinite;
}
@-webkit-keyframes mapdotscale {
    0%   { -webkit-transform: scale(1, 1) ; opacity: 0.8; }
    50%{-webkit-transform: scale(0.9, 0.9) ;opacity: 1; }
   100% { -webkit-transform: scale(1, 1);opacity: 0.8; }
}
.tab1_left .circle.circle2{
    top: 222px;
    left: 75px;
}
.tab1_left .circle.circle3{
    top: 255px;
    left: 30px;
}
.tab1_left .circle.circle4{
    top: 275px;
    left: 120px;
}
.tab1_left .circle.circle5{
    top: 340px;
    left: 150px;
}
.tab1_left .circle.circle6{
    top: 380px;
    left: 160px;
}
.tab1_left .circle.circle7{
    top: 315px;
    left: 266px;
}
.tab1_left .circle.circle8{
    top: 290px;
    left: 348px; 
}
.tab1_left img{
    width: 100%;
}
.tab1_right{
    float: left;
    width: calc( 100% - 430px - 60px );
}
.tab1_right img{
    width: 100%;
    margin-top: 40px;
    margin-left: -70px;
}
.tab1_right p{
    font-size: 18px;
    color: #b6420a;
    line-height: 2.0;
    padding-left: 40px;
    padding-right: 65px;
    text-align: justify;
    text-decoration: underline;
}

.tab2_title{
    width: 488px;
    margin-left: 30px;
    margin-top: 50px;
}
.tab2_title img{
    width: 100%;
}
.tab2_content{
    width: 933px;
    margin-left: 20px;
    margin-top: 50px;
}
.tab2_content img{
    width: 100%;
}
.tab3_content{
    padding: 80px 15px;
    color: #b83404;
}
.tab3_content p{
    font-size: 22px;
    color: #b83404;
    line-height: 1.8;
    margin-top: 15px;
    margin-bottom: 15px;
}
.tab3_content span{
    font-size: 22px;
    color: #b83404;
}
.tab3_content span{
    text-decoration: underline;
}
.tab4_content{
    height: 100%;
    margin: 0 auto;
}
.mbrw_content{
    display: table;
    height: 100%;
    margin: 0 auto;
}
.mbrw{
   width: 898px; 
   display: table-cell;
   vertical-align: middle;
}
.mbrw img{
    width: 100%;
}
/* ad_banner */
.ad_banner{
    display: block;
    margin-top: 20px;
}
.ad_banner img{
    width: 100%;
    display: block;
}
/* title */
.title{
    height: 68px;
    width: 100%;
    text-align: center;
    padding: 50px 0 30px;
}
.title2{
    height: 41px;
    padding-bottom: 0;
    position: relative;
}
.special_more{
    position: absolute;
    right: 0;
    bottom: 5px;
    font-size: 14px;
    color: #cc0000;
}

.title img{
    height: 100%;
    width: auto;
}
/* 要闻动态 */
.swiper-wrap {
    position: relative;
}

/* 分页器样式 */
.swp-pagination {
    position: absolute;
    bottom: 5px;
    right: 0;
}

.swp-pagination>.swiper-pagination-bullet {
    margin-right: 5px;
    background: #fff;
    opacity: 1;
}

.swp-pagination>.swiper-pagination-bullet-active {
    background: #cc0000;
}
.new_list{
    position: relative;
}
.news_item{
    width: calc( 100% / 2 );
    float: left;
    box-sizing: border-box;
}
.slide_item{
    padding-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
    width: calc( 100% / 2 );
}
.swiper-slide {
    width: 100%;
    position: relative;
}

.swiper-slide>a>img {
    width: 100%;
    display: block;
}

.swiper-slide>a>.h4-title {
    position: absolute;
    bottom: 0;
    display: block;
    width: 100%;
    background-color: rgba(0, 0, 0, .2);
    color: #fff;
    font-size: 1rem;
    margin-bottom: 0;
    box-sizing: border-box;
    padding: 8px 150px 8px 10px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.bt{
    border-top: 1px solid #cac7c1;
}
.ml0{
    margin-left: 0px;
}
.txt-ul >li >a{
    padding-left: 15px;
    position: relative;
    font-weight: bold;
    display: block;
    font-size: 17px;
    color: #333;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.txt-ul >li >a::before{
    position: absolute;
    content: "";
    width: 6px;
    height: 6px;
    background-color: #333;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}
.txt-ul >li >a:hover{
    font-weight: bold;
}
.txt-ul >li >p{
    font-size: 16px;
    color: #333;
    line-height: 1.8;
    text-align: justify;
    /* 限制文本2行 */
    display: -webkit-box;
    -webkit-box-orient: vertical;
    line-clamp: 2;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 8px;
}
.txt-ul >li >p>span{
    display: block;
    float: right;
    color: #999;
}
.txt-ul >li{
    line-height: 34px;
    list-style: none;
    color: #333;
}
.dec_ul li{
    color: #333;
}
.dec_ul li a{
    color: #333;
}
.more_btn{
    width: 100%;
    text-align: right;
}
.more_btn .more{
    font-size: 14px;
    display: inline-block;
    color: #cc0000;
    padding: 14px 20px 0 20px;
}
.news_content a{
    display: block;
    font-size: 18px;
    color: #333;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-bottom: 10px;
    font-weight: bold;
}
.news_content{
    background-color: #ffedd2;
}
.news_content p{
    padding: 0 20px 0 20px;
    font-size: 16px;
    color: #333;
    line-height: 1.8;
    text-align: justify;
    padding-bottom: 10px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 10px;
    /* 限制文本2行 */
    display: -webkit-box;
    -webkit-box-orient: vertical;
    line-clamp: 2;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 8px;
}
.news_content p span{
    display: block;
    float: right;
    color: #999;
    font-size: 14px;
}
.jc_news_ul{
    width: 100%;
    box-sizing: border-box;
}
.jc_news_ul li{
    height: 35px;
    line-height: 35px;
}
.jc_news_ul li a{
    display: block;
    float: left;
    width: calc( 100% - 120px );
}
.jc_news_ul li span{
    display: block;
    width: 120px;
    float: right;
    text-align: right;
    color: #999;
}
.ss_list{
    box-sizing: border-box;
    padding-bottom: 50px;
}
.ss_list>.news_item{
    width: calc(50% - 20px);
}
.ss_list>.news_item:nth-child(odd){
    margin-right: 20px;
}
.ss_list>.news_item:nth-child(even){
    margin-left: 20px;
}


/* 轮播区 */
.swp3_wrap{
    padding: 0 45px;
    box-sizing: border-box;
}
.swp3_slide>a{
    text-decoration: none;
}
.swp3_slide>a>p{
    display: block;
    text-align: center;
    color: #333;
    font-size: 16px;
    text-indent: 0;
    margin: 20px 0;
}

/* 分页器样式 */
.swiper-wrap {
    position: relative;
    overflow: hidden;
  }
  .swp-pagination {
    position: absolute;
    bottom: 5px;
    right: 0;
  }
  
  .swp-pagination>.swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    margin-right: 5px;
    background: #dbcfcf;
    opacity: 1;
  }
  
  .swp-pagination>.swiper-pagination-bullet-active {
    background: #d01122;
  }